Loading...
Searching...
No Matches
D3D12_TEX1D_ARRAY_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MipSlice
UINT | FirstArraySlice
UINT | ArraySize

## Detailed Description

Definition at line 2510 of file mini_d3d12.h.

## Member Data Documentation

## MipSlice

UINT D3D12_TEX1D_ARRAY_RTV::MipSlice

Definition at line 2511 of file mini_d3d12.h.

## FirstArraySlice

UINT D3D12_TEX1D_ARRAY_RTV::FirstArraySlice

Definition at line 2512 of file mini_d3d12.h.

## ArraySize

UINT D3D12_TEX1D_ARRAY_RTV::ArraySize

Definition at line 2513 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h